#include <stack>
#include <unordered_set>

#include "graphparsing_1ec_n4_macros.h"

namespace graphparsing_1ec_n4 {

	/*bool operator<(const Arc & arc1, const Arc & arc2) {
		if (arc1.first() != arc2.first()) {
			return arc1.first() < arc2.first();
		}
		return arc1.second() < arc2.second();
	}*/
}
